Opened 6 years ago

Closed 2 years ago

Last modified 2 years ago

#449 closed enhancement (fixed)

Upgrade SQLite3 library

Reported by: ingo Owned by: osgeo4w-dev@…
Priority: minor Component: Package
Version: Keywords:
Cc:

Description

Hello;

Would it be possible to upgrade the SQLite3 library included with OSGeo4W? The version included is 3.7.17-1 which is quite old (2013-05-20), and does not support (amongst other things) common-table-expressions, which are very useful...

Thanks.

Change History (2)

comment:1 Changed 2 years ago by sabb

It has been updated to 3.17.0 2017-02-13. But it is still old! Would it be possible to update it to a 3.26.0 or later please?

The older versions behave differently for handling MBTiles.

comment:2 in reply to:  1 Changed 2 years ago by jef

Resolution: fixed
Status: newclosed

Replying to sabb:

It has been updated to 3.17.0 2017-02-13. But it is still old! Would it be possible to update it to a 3.26.0 or later please?

It was updated to 3.26.0 back in December (from 3.25.3)

Last edited 2 years ago by jef (previous) (diff)
Note: See TracTickets for help on using tickets.